/*



ie7,8 to reset media queries



*/

.assistive-text {
    display:none;
}

.fb-testleft {
	width: 25%;

} 
.fb-testright {
	width: 75%;
	
}

#picstream {
	display: none;
}



#wrapper.wrapperhome {width: 1024px; margin: 0 auto; padding:0;}

#header {width: 96%; margin: 0 auto; padding: 2%}

#hmrowA {
    width: 100%;
}


#header .hmcolumnwrap { margin: 0 auto ;
    width: 925px;}
	
#content {
    margin: 0 auto 10px;
    width: 925px;
}

#footer {
    width: 1024px; margin: 0 auto; padding:0;
}

#fttop {
    margin: 0 auto;
    padding: 20px;
    width: 885px;
}

#footerbase {
	width: 885px;
	margin: 20px auto;
	padding: 0px 20px;
}

#searchform input {
    width: 60%;
}

.hmcolumnA .ourwork {
    float: left;
    padding: 0 1.25%;
    width: 30.333%;
}

#hmbox6 .casethumb {
    padding-right: 3%;
}

#hmbox6 .feedcont {
    float: none;
    width: 100%;
}

#hmboxcont_mob {
    display: none;
}



